Prerrequisito

Antes de proceder a la integración del módulo de pago, asegúrese de contar con los siguientes elementos:

  • Archivo del módulo de pago: PayZen_LAT_Magento_1.4-1.9_v1.10.x.zip
  • Identificador de su tienda
  • Clave de test o de producción

El identificador de la tienda y las claves están disponibles en el Back Office Vendedor (Menú: Configuración > Tienda > Claves)

Recuerde que su Back Office Vendedor está disponible en esta dirección:

https://secure.payzen.lat/vads-merchant/

ATENCIÓN: Todos nuestros módulos de pago se prueban a partir de la versión 5.3 de PHP.

Como resultado, todas las versiones de PHP anteriores a esta versión ya no son compatibles con nuestros módulos. Si tiene una versión anterior, deberá pedirle a su provedor web que instale una versión más nueva en su servidor antes de contactarnos.

Tenga en cuenta que la versión 5.3 ya no es compatible con php: http://php.net/supported-versions.php